Create counterAsk AIpost https://api.instellix.io/v2/billing/configuration/document-numbers/countersCreate a document counter used to assign document numbers.Body Paramsidentstringrequiredlength between 1 and 100Unique identifier. Must not be null. Must match with the regular expression '[a-zA-Z0-9_.-]{1,100}'. Must have size between 1 and 100 and match with the regular expression '[a-zA-Z0-9_.-]{1,100}'.lowerLimitint64≥ 0Defaults to 1Minimal counter value, used for first document. And after reset, if configured. Must not be null. Must be greater than or equal to 0.maskstring | nullCounter mask, will be overlaid with current counter (mask=0000 + counter=12 => 0012). Size must be between 0 and 175.prefixstring | nullDocument number prefix pattern. In the pattern you can use special keywords wrapped with ## e.g. ##YEAR_SHORT##. Currently supported keywords are: PatternExpands toExample for 2019-02-05##YEAR##full year, four digits2019##YEAR_SHORT##short year, last two digits19 Note: Yearly counter reset is controlled separately and independent of the patterns via the reset in the counter config. The length after expansion of the pre-/suffix can only be up to 20 characters.resetstring | nullIf and when to reset the counter value. Must be one of: NEW_YEARsuffixstring | nullDocument number suffix pattern. In the pattern you can use special keywords wrapped with ## e.g. ##YEAR_SHORT##. Currently supported keywords are: PatternExpands toExample for 2019-02-05##YEAR##full year, four digits2019##YEAR_SHORT##short year, last two digits19 Note: Yearly counter reset is controlled separately and independent of the patterns via the reset in the counter config. The length after expansion of the pre-/suffix can only be up to 20 characters.upperLimitint64 | nullMaximal counter value or null. When a number is provided, it defines the highest permissible value and must be above the lowerLimit.Responses 200Standard response for successful HTTP requests. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated about 1 month ago